Permalink
Browse files

Regenerate gemspec for version 1.4.0

  • Loading branch information...
1 parent 873b429 commit e2e690623d374a3db4d76ddbd7cdee99902a78de @jjohnson-xx jjohnson-xx committed Mar 27, 2014
Showing with 20 additions and 21 deletions.
  1. +20 −21 capistrano-ash.gemspec
View
@@ -2,14 +2,16 @@
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
+# stub: capistrano-ash 1.4.0 ruby lib
Gem::Specification.new do |s|
- s.name = "capistrano-ash"
- s.version = "1.4.1"
+ s.name = "capistrano-ash"
+ s.version = "1.4.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
+ s.require_paths = ["lib"]
s.authors = ["August Ash"]
- s.date = "2013-11-08"
+ s.date = "2014-03-27"
s.description = "August Ash recipes for Capistrano"
s.email = "code@augustash.com"
s.extra_rdoc_files = [
@@ -36,31 +38,28 @@ Gem::Specification.new do |s|
"lib/ash/zend_doctrine_shared_hosting.rb"
]
s.homepage = "https://github.com/augustash/capistrano-ash"
- s.require_paths = ["lib"]
- s.rubygems_version = "2.0.3"
+ s.rubygems_version = "2.2.2"
s.summary = "Useful task libraries for August Ash recipes for Capistrano"
if s.respond_to? :specification_version then
s.specification_version = 4
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<capistrano>, ["~> 2.15.5"])
- s.add_dependency(%q<capistrano-ext>, ["~> 1.2"])
- s.add_dependency(%q<railsless-deploy>, ["~> 1.1"])
- s.add_dependency(%q<capistrano_colors>, ["~> 0.5"])
- s.add_dependency(%q<net-ssh>, ['2.7.0'])
- else
- s.add_dependency(%q<capistrano>, ["~> 2.15.5"])
- s.add_dependency(%q<capistrano-ext>, ["~> 1.2"])
- s.add_dependency(%q<railsless-deploy>, ["~> 1.1"])
- s.add_dependency(%q<capistrano_colors>, ["~> 0.5"])
- s.add_dependency(%q<net-ssh>, ['2.7.0'])
+ s.add_runtime_dependency(%q<capistrano>, ["~> 2.15.0"])
+ s.add_runtime_dependency(%q<capistrano-ext>, [">= 0"])
+ s.add_runtime_dependency(%q<railsless-deploy>, [">= 0"])
+ s.add_runtime_dependency(%q<capistrano_colors>, [">= 0"])
+ else
+ s.add_dependency(%q<capistrano>, ["~> 2.15.0"])
+ s.add_dependency(%q<capistrano-ext>, [">= 0"])
+ s.add_dependency(%q<railsless-deploy>, [">= 0"])
+ s.add_dependency(%q<capistrano_colors>, [">= 0"])
end
else
- s.add_dependency(%q<capistrano>, ["~> 2.15.5"])
- s.add_dependency(%q<capistrano-ext>, ["~> 1.2"])
- s.add_dependency(%q<railsless-deploy>, ["~> 1.1"])
- s.add_dependency(%q<capistrano_colors>, ["~> 0.5"])
- s.add_dependency(%q<net-ssh>, ['2.7.0'])
+ s.add_dependency(%q<capistrano>, ["~> 2.15.0"])
+ s.add_dependency(%q<capistrano-ext>, [">= 0"])
+ s.add_dependency(%q<railsless-deploy>, [">= 0"])
+ s.add_dependency(%q<capistrano_colors>, [">= 0"])
end
end
+

0 comments on commit e2e6906

Please sign in to comment.